# Content

This directory contains bits for Docker images used on the GitLab CI.

## builder

Docker image used for build testing OpenWrt/prplOS.

## ib

Docker image with target ImageBuilder.

## testbed

Docker image used for runtime testing.

## sdk

Docker image with the target SDK.
